---
search:
  tags:
    - Tags V2
    - GET
seo:
  description: >-
    Gets a single tag including translations, attributes,… Reference for the GET
    /api/v2/{team_slug}/{app_slug}/tags/{tag_id} endpoint in the Management API
    v2.
sidebar:
  label: Get tag
  badge: GET
title: Get tag
type: openapi-operation
---
Gets a single tag including translations, attributes, markets and schedules.

`GET /api/v2/{team_slug}/{app_slug}/tags/{tag_id}`

**Responses**

- `200` — OK
- `400` — Request-level failure
- `401` — Request-level failure
- `403` — Request-level failure
- `404` — Request-level failure
- `500` — Request-level failure

Response example, 200:

```json
{
  "data": {
    "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
    "key": "string",
    "name": "string",
    "status": "string",
    "filterable": true,
    "translations": {
      "name": [
        {
          "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
          "locale": "string",
          "value": "string"
        }
      ]
    },
    "attributes": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "key": "string",
        "template_key": "string",
        "template_name": "string",
        "name": "string",
        "description": "string",
        "filterable": true,
        "translatable": true,
        "values": {
          "property1": "string",
          "property2": "string"
        }
      }
    ],
    "markets": [
      {
        "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
        "slug": "string",
        "name": "string"
      }
    ],
    "created_at": "2019-08-24T14:15:22Z",
    "updated_at": "2019-08-24T14:15:22Z"
  }
}
```
